<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Scooby-Doo, Where Are You?</Series>
  <Number>112</Number>
  <Web>https://www.comixology.com/Scooby-Doo-Where-Are-You-2010-112/digital-comic/969559</Web>
  <Volume>2010</Volume>
  <Summary>It’s Creature Feature Friday at the town drive-in and Mystery Inc. can’t wait to watch their favorite silver screen screamer. But when the amphibious “Ghoulie from the Green Lagoon” monster steps off the screen and onto the lot, the movie becomes a bit too real. The gang will have to uncover the mystery before the drive-in closes for good!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB969559], [ASINB09GW8GY9N], [RELDATE:2021-10-19]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Anthropomorphic, Children's, Mystery, Movies &amp; TV</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
